require 'rspec'
require 'para_dice/numbered_die'
describe ParaDice::NumberedDie do
  describe '#get(max, offset = 0)' do
    let(:arg) { 6 }
    let(:faces) { [1, 2, 3, 4, 5, 6] }
    subject { described_class.get(arg) }
    it { is_expected.to be_a described_class }
    it { is_expected.to have_attributes(name: 'd6', face_count: 6, faces: faces) }
  end
end
