require 'rspec'

require 'para_dice/poly_bag'
describe ParaDice::PolyBag do
  let(:expected_dice) { ['d2', 'd3', 'd4', 'd6', 'd8', 'd10', 'd12', 'd20', 'd30', 'd100'] }
  subject { described_class.get }
  it { is_expected.to be_a ParaDice::Bag }
  it { expect(subject.dice.keys).to eq expected_dice }
end
