require 'rspec'
require 'para_dice/string_die'
describe ParaDice::StringDie do
  let(:name) { 'FBB' }
  let(:faces) { [:foo, :bar, :baz] }
  subject { described_class.new(name: name, faces: faces) }
  it { is_expected.to be_a described_class }
  it do
    is_expected.to have_attributes(name:        'FBB',
                                   faces:       ['foo', 'bar', 'baz'],
                                   description: 'faces: foo, bar, baz',
                                   face_count:  3)
  end
end
